<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.wildfly.security.jakarta.authentication">
    <dependencies>
        <package name="org.jboss.logging"/>
        <package name="org.jboss.logmanager"/>
        <package name="javax.security.auth.message.api"/>
        <package name="org.wildfly.common"/>
        <package name="org.wildfly.security.elytron-base"/>
    </dependencies>
</package-spec>